package studycave.studycaverestservice.model.test.dto;

import com.fasterxml.jackson.annotation.JsonIgnore;
import studycave.studycaverestservice.model.test.question.AnswerChoices;

public class AnswerChoicesSolveDTO extends AnswerChoices {

    @JsonIgnore
    private Boolean good;

    public AnswerChoicesSolveDTO() {
        super();
    }





}
